﻿
p
{
    margin: 12px 0 0 0;
    font-family: Antenna, Verdana;
    font-size: 0.75em;
    line-height: 14px;
    letter-spacing: 1px;
    font-weight: bolder;
    color: #000000;
}
p1
{
    margin: 0 0 0 0;
    font-family: Antenna;
    font-size: 12.12px;
    line-height: 14.8px;
    letter-spacing: 0.9px;
    font-weight: normal;
    color: #000000;
    float: left;
	position: absolute;
    top: 642px;
    left: 506px;
}

p2
{
    margin: 0 0 0 0;
    font-family: Antenna;
    font-size: 12.12px;
    line-height: 14.8px;
    letter-spacing: 0.9px;
    font-weight: normal;
    color: #000000;
    float: left;
	position: absolute;
    top: 642px;
    left: 829px;
}

p3
{
    margin: 0 0 0 0;
    font-family: Antenna;
    font-size: 12.12px;
    line-height: 14.8px;
    letter-spacing: 0.9px;
    font-weight: normal;
    color: #000000;
    float: left;
	position: absolute;
    top: 642px;
    left: 1157px;
}

.gfx p
{
    margin: 3px 0 0 0;
    font-family: Arial, Verdana, Helvetica, Sans-serif;
    font-size: 11px;
    line-height: 14px;
    letter-spacing: 1px;
    font-weight: normal;
    color: #999;
}
